make SDK , error SimpleMPI system opensuse 11.2 make error

Hello everybody :

My system is Opensuse 11.2 x86_64
Nvidia Card GeForce 310M

I look Nvidia Manual => Getting_Started_Linux
#lspci | grep -i nvidia OK
#uname -m && cat /etc/*release OK

If an error message displays, you need to install the “development tools” from your Linux distribution or obtain a version of gcc and its accompanying toolchain from the Web.

#gcc --version
4.4.1 posix

I install devdriver_3.2_linux_64_suse11.2.run
#startx => Nvidia install OK

#ldconfig => OK

I install cudatoolkit_3.2.16_linux_64_suse11.2.run

install PATH=> /opt/cuda

export PATH=/opt/cuda/bin:$PATH
export LD_LIBRARY_PATH=/opt/cuda/lib:$LD_LIBRARY_PATH

I install gpucomputingsdk_3.2.16_linux.run

install PATH=> /opt/GPU_SDK

#nvcc -V OK

I changing to /opt/GPU_SDK/C and typing make

Many error message , and make stop in SimpleMPI

make[1]: *** [obj/x86_64/release/simpleMPI.cpp.o] Error 1
make[1]: Leaving directory ‘/opt/GPU_SDK/C/src/simpleMPI’
make: *** [src/simpleMPI/Makefile.ph_build] Error 2

i already try 7 days…

Can you post the entire error message from make? There may be a library missing, e.g. glut.

Thanks for you

i aleady finish it , somebody suggest to use version 3.1

i try cuda version 3.1 , i can make sucessfully in opensuse11.2 x86_64